Debian Bug report logs - #379000
RM: gtm -- RoQA; orphaned, dead upstream, buggy

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Christian Marillat <marillat@debian.org>

Date: Thu, 20 Jul 2006 14:03:17 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379000; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Christian Marillat <marillat@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Christian Marillat <marillat@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: gtm -- Multiple files transfer manager
Date: Thu, 20 Jul 2006 15:57:30 +0200
Package: wnpp
Severity: normal

I intend to orphan the gtm package.

The package description is:
 GTransferManager allows the user to retrieve multiple files from the web.
 These files can be retrieved in multiple parts and each part retrieved on a
 separate session that the user is connected to the Internet. This is most
 useful to users with dialup connections. The program performs these tasks
 using wget as its back-end.

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (900, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17.1
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#379000; Package wnpp. (Sun, 03 May 2009 18:57:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to bdefreese@debian.org:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 03 May 2009 18:57:07 GMT) Full text and rfc822 format available.

Message #10 received at 379000@bugs.debian.org (full text, mbox):

From: Barry deFreese <bdefreese@debian.org>
To: 379000@bugs.debian.org
Subject: RM: gtm -- RoQA; orphaned, dead upstream, buggy
Date: Sun, 03 May 2009 14:54:30 -0400
severity 379000 normal
reassign 379000 ftp.debian.org
retitle 379000 RM: gtm -- RoQA; orphaned, dead upstream, buggy

thank you

Thanks!

Barry deFreese
Debian QA





Severity set to `normal' from `normal' Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:29 GMT) Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:30 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: gtm -- RoQA; orphaned, dead upstream, buggy' from `O: gtm -- Multiple files transfer manager'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:34 GMT) Full text and rfc822 format available.

Severity set to `normal' from `normal' Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:49 GMT) Full text and rfc822 format available.

Bug reassigned from package `ftp.debian.org' to `ftp.debian.org'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:50 GMT) Full text and rfc822 format available.

Changed Bug title to `RM: gtm -- RoQA; orphaned, dead upstream, buggy' from `RM: gtm -- RoQA; orphaned, dead upstream, buggy'. Request was from Barry deFreese <bdefreese@debian.org> to control@bugs.debian.org. (Thu, 23 Jul 2009 10:57:50 GMT) Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Sat, 25 Jul 2009 11:18:27 GMT) Full text and rfc822 format available.

Notification sent to Christian Marillat <marillat@debian.org>:
Bug acknowledged by developer. (Sat, 25 Jul 2009 11:18:27 GMT) Full text and rfc822 format available.

Message #27 received at 379000-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 379000-close@bugs.debian.org
Cc: gtm@packages.debian.org, gtm@packages.qa.debian.org
Subject: Bug#379000: fixed
Date: Sat, 25 Jul 2009 11:02:00 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

       gtm | 0.4.12+cvs20031024-4 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379000@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/379000

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Mark Hymers (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 23 Aug 2009 07:26:40 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 07:01:28 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.